/***********************************************************************//**
 * @file		LED.c
 * @brief		Contains functions for LED diode
 * @version		1.0
 * @date		3. March. 2014
 * @author		Michal Semrad
 **************************************************************************/

#ifndef LED_H
#define LED_H


#include "lpc17xx_gpio.h"
#include "lpc17xx_pinsel.h"

#include "SerialCOM.h"

#include "FreeRTOS.h"
#include "task.h"
#include "semphr.h"
#include "queue.h"



void LEDInit ();
void LEDTurnOn();
void LEDTurnOff();
void LEDBlinking( void * pvParameters);
void Blink( void);



#endif /* LED_H */
